Index: gnu/usr.bin/perl/win32/GNUmakefile
===================================================================
RCS file: /usr/obj/OP/cvs/src/gnu/usr.bin/perl/win32/GNUmakefile,v
retrieving revision 1.21
diff -u -p -a -u -p -r1.21 GNUmakefile
--- gnu/usr.bin/perl/win32/GNUmakefile	15 Feb 2023 01:39:57 -0000	1.21
+++ gnu/usr.bin/perl/win32/GNUmakefile	21 May 2023 00:39:36 -0000
@@ -63,7 +63,7 @@ INST_TOP := $(INST_DRV)\perl
 # versioned installation can be obtained by setting INST_TOP above to a
 # path that includes an arbitrary version string.
 #
-#INST_VER	:= \5.36.0
+#INST_VER	:= \5.36.1
 
 #
 # Comment this out if you DON'T want your perl installation to have
@@ -1624,7 +1624,7 @@ utils: $(HAVEMINIPERL) ..\utils\Makefile
 	copy ..\README.tw       ..\pod\perltw.pod
 	copy ..\README.vos      ..\pod\perlvos.pod
 	copy ..\README.win32    ..\pod\perlwin32.pod
-	copy ..\pod\perldelta.pod ..\pod\perl5360delta.pod
+	copy ..\pod\perldelta.pod ..\pod\perl5361delta.pod
 	$(MINIPERL) -I..\lib $(PL2BAT) $(UTILS)
 	$(MINIPERL) -I..\lib ..\autodoc.pl ..
 	$(MINIPERL) -I..\lib ..\pod\perlmodlib.PL -q ..
@@ -1724,7 +1724,7 @@ distclean: realclean
 	-if exist $(LIBDIR)\Win32API rmdir /s /q $(LIBDIR)\Win32API
 	-if exist $(LIBDIR)\XS rmdir /s /q $(LIBDIR)\XS
 	-cd $(PODDIR) && del /f *.html *.bat roffitall \
-	    perl5360delta.pod perlaix.pod perlamiga.pod perlandroid.pod \
+	    perl5361delta.pod perlaix.pod perlamiga.pod perlandroid.pod \
 	    perlapi.pod perlbs2000.pod perlcn.pod perlcygwin.pod \
 	    perlfreebsd.pod perlhaiku.pod perlhpux.pod perlhurd.pod \
 	    perlintern.pod perlirix.pod perljp.pod perlko.pod perllinux.pod \
Index: gnu/usr.bin/perl/win32/Makefile
===================================================================
RCS file: /usr/obj/OP/cvs/src/gnu/usr.bin/perl/win32/Makefile,v
retrieving revision 1.46
diff -u -p -a -u -p -r1.46 Makefile
--- gnu/usr.bin/perl/win32/Makefile	15 Feb 2023 01:39:57 -0000	1.46
+++ gnu/usr.bin/perl/win32/Makefile	21 May 2023 00:39:36 -0000
@@ -37,7 +37,7 @@ INST_TOP	= $(INST_DRV)\perl
 # versioned installation can be obtained by setting INST_TOP above to a
 # path that includes an arbitrary version string.
 #
-#INST_VER	= \5.36.0
+#INST_VER	= \5.36.1
 
 #
 # Comment this out if you DON'T want your perl installation to have
@@ -1156,7 +1156,7 @@ utils: $(PERLEXE) ..\utils\Makefile
 	copy ..\README.tw       ..\pod\perltw.pod
 	copy ..\README.vos      ..\pod\perlvos.pod
 	copy ..\README.win32    ..\pod\perlwin32.pod
-	copy ..\pod\perldelta.pod ..\pod\perl5360delta.pod
+	copy ..\pod\perldelta.pod ..\pod\perl5361delta.pod
 	cd ..\win32
 	$(PERLEXE) $(PL2BAT) $(UTILS)
 	$(MINIPERL) -I..\lib ..\autodoc.pl ..
@@ -1257,7 +1257,7 @@ distclean: realclean
 	-if exist $(LIBDIR)\Win32API rmdir /s /q $(LIBDIR)\Win32API
 	-if exist $(LIBDIR)\XS rmdir /s /q $(LIBDIR)\XS
 	-cd $(PODDIR) && del /f *.html *.bat roffitall \
-	    perl5360delta.pod perlaix.pod perlamiga.pod perlandroid.pod \
+	    perl5361delta.pod perlaix.pod perlamiga.pod perlandroid.pod \
 	    perlapi.pod perlbs2000.pod perlcn.pod perlcygwin.pod \
 	    perlfreebsd.pod perlhaiku.pod perlhpux.pod perlhurd.pod \
 	    perlintern.pod perlirix.pod perljp.pod perlko.pod perllinux.pod \
Index: gnu/usr.bin/perl/win32/pod.mak
===================================================================
RCS file: /usr/obj/OP/cvs/src/gnu/usr.bin/perl/win32/pod.mak,v
retrieving revision 1.27
diff -u -p -a -u -p -r1.27 pod.mak
--- gnu/usr.bin/perl/win32/pod.mak	15 Feb 2023 01:36:37 -0000	1.27
+++ gnu/usr.bin/perl/win32/pod.mak	21 May 2023 00:39:36 -0000
@@ -67,6 +67,7 @@ POD = perl.pod	\
 	perl5340delta.pod	\
 	perl5341delta.pod	\
 	perl5360delta.pod	\
+	perl5361delta.pod	\
 	perl561delta.pod	\
 	perl56delta.pod	\
 	perl581delta.pod	\
@@ -232,6 +233,7 @@ MAN = perl.man	\
 	perl5340delta.man	\
 	perl5341delta.man	\
 	perl5360delta.man	\
+	perl5361delta.man	\
 	perl561delta.man	\
 	perl56delta.man	\
 	perl581delta.man	\
@@ -397,6 +399,7 @@ HTML = perl.html	\
 	perl5340delta.html	\
 	perl5341delta.html	\
 	perl5360delta.html	\
+	perl5361delta.html	\
 	perl561delta.html	\
 	perl56delta.html	\
 	perl581delta.html	\
@@ -562,6 +565,7 @@ TEX = perl.tex	\
 	perl5340delta.tex	\
 	perl5341delta.tex	\
 	perl5360delta.tex	\
+	perl5361delta.tex	\
 	perl561delta.tex	\
 	perl56delta.tex	\
 	perl581delta.tex	\
